LineControl Java Client Local Password Disclosure Vulnerability

LineControl Java Client is prone to a password disclosure vulnerability. This is due to a design error in the application.

LineControl Java Client version 0.8.0 is is vulnerable to this issue, however, other versions may be affected as well.


 

Privacy Statement
Copyright 2010, SecurityFocus